/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 November 2021 06:46:10
*/


.block-quote::after {
    content:none;
}

/* Overrides */
#banner{display:none;}

/* Style Sheet */
.block--full {
  padding: 0 !important;
}

.block--full > h2 {
  font-size: 2.1875em;
  margin: 0.65em 0;
  text-align: center;
}

@media (min-width: 481px) {
  .block--full > h2 { font-size: 2.5em; }
}

@media (min-width: 768px) {
  .block--full > h2 { margin: 1em 0; }
}

.wrap {
  background: #F2F2F2;
  margin: auto;
  max-width: 92em;
  overflow: hidden;
  padding: 0 1.2em;
}

.wrap .block--full {
  margin-bottom: 5em;
}

.bg-zoom {
  background-size: cover;
}

.bg-zoom:before {
  background-image: inherit;
  background-color: inherit;
  background-size: cover;
  background-position: center;
  content: '';
  display: block;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  width: 100%;
}

.bg-zoom:hover:before {
  -webkit-transform: scale(1.06) translateZ(0);
          transform: scale(1.06) translateZ(0);
}

.hero {
  background-size: cover;
  background-position: center;
  color: #FFF;
  margin-bottom: 2.1875em;
  overflow: hidden;
  position: relative;
  text-align: center;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: calc(100vh - 64px);
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .hero { height: calc(100vh - 64px); }
}

@media (min-width: 481px) {
  .hero { min-height: calc(100vh - 78px); }
}

@media all and (min-width: 481px) and (-ms-high-contrast: none), (min-width: 481px) and (-ms-high-contrast: active) {
  .hero { height: calc(100vh - 78px); }
}

@media (min-width: 768px) {
  .hero {
      min-height: calc(100vh - 90px);
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    text-align: left;
  }

}

@media all and (min-width: 768px) and (-ms-high-contrast: none), (min-width: 768px) and (-ms-high-contrast: active) {
  .hero { height: calc(100vh - 90px); }
}

.hero__inner {
  background: none;
  font-size: 0.45em;
  padding: 6.25em 1em 170px;
  text-align: center;
  width: 100%;
  z-index: 2;
}

@media (min-width: 768px) {
  .hero__inner {
    font-size: 0.7em;
    padding: 6.25em 6.25em 110px;
  }
}

@media (min-width: 480px) {
  .hero__inner {
    font-size: 0.45em;
    padding: 6.25em 1em 80px;
  }
}

@media (min-width: 992px) {
  .hero__inner {
    text-align: left;
    width: auto;
  }
}

@media (min-width: 1025px) {
  .hero__inner {
    padding: 6.25em;
  }
}

@media (min-width: 1200px) {
  .hero__inner {
    font-size: 1em;
  }
}

.hero__inner h1, .hero__inner h2 {
  line-height: 1;
  margin: 0;
}

.hero__inner h1 {
  font-size: 5em;
  margin-bottom: 0.5em;
}

.hero__inner h1 span {
  display: block;
  font-family: "FlamaUltraLight", Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
}

@media (min-width: 992px) {
  .hero__inner h1 {
    font-size: 4.2vw;
  }
}

.hero__inner h2 {
  font-size: 2.5em;
  margin-bottom: 0.9em;
}

@media (min-width: 992px) {
  .hero__inner h2 { font-size: 2.1vw; }
}

.hero__inner .btn {
  border-color: currentColor;
  display: inline-block;
  font-size: 2.5em;
  text-transform: uppercase;
  transition: background 0.2s, border-color 0.2s, color 0.2s;
}

@media (min-width: 768px) {
  .hero__inner .btn {
    font-size: 1.625em;
  }
}

.hero__inner .btn:hover,
.hero__inner .btn:focus,
.hero__inner .btn:active {
  background: white;
  border-color: white;
  color: #454242 !important;
}

.hero__content {
  transition: opacity 0.9s, -webkit-transform 1.2s;
  transition: opacity 0.9s, transform 1.2s;
  transition: opacity 0.9s, transform 1.2s, -webkit-transform 1.2s;
}

@media (min-width: 768px) {
  .hero__content {
    transition: opacity 0.9s 0.2s, -webkit-transform 1.2s 0.2s;
    transition: opacity 0.9s 0.2s, transform 1.2s 0.2s;
    transition: opacity 0.9s 0.2s, transform 1.2s 0.2s, -webkit-transform 1.2s 0.2s;
  }
}

.js .hero__content.js-hide {
  opacity: 0;
  -webkit-transform: translateY(2em);
          transform: translateY(2em);
  transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, transform 0.2s;
  transition: opacity 0.2s, transform 0.2s, -webkit-transform 0.2s;
}

.hero__image, .hero__video {
  display: block;
  z-index: -1;
}

.hero__video {
  height: auto;
  width: 100%;
}

.hero--video .hero__video {
  min-height: 100%;
  left: 50%;
  position: absolute;
  top: 50%;
  width: auto;
  min-width: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media (max-width: 1024px) {
  .hero--video--contain {
    background-image: none !important;
    display: block;
    min-height: none;
  }
  .hero--video--contain:before {
    content: none;
  }
  .hero--video--contain .js-scroll {
    display: none;
  }
  .hero--video--contain .hero__inner {
    padding: 4em 2em 1em;
    text-align: left;
  }
}

@media (min-width: 1025px) {
  .hero--video--contain {
    min-height: calc(100vh - 90px);
  }
}

@media all and (min-width: 1025px) and (-ms-high-contrast: none), (min-width: 1025px) and (-ms-high-contrast: active) {
  .hero--video--contain {
    height: calc(100vh - 90px);
  }
}

@media (max-width: 1024px) {
  .hero--video--contain {
    height: auto;
    min-height: 0;
  }
  .hero--video--contain .hero__inner {
    background: white;
    color: #454242;
    position: relative;
  }
  .hero--video--contain .hero__inner h1 {
      color: #454242 !important;
  }
  .hero--video--contain .hero__inner a {
      color: #454242 !important;
      border: 1px solid #454242 !important;
  }
}

@media (max-width: 1024px) and (max-aspect-ratio: 222 / 169) {
  .hero--video--contain {
    text-align: left;
  }
  .hero--video--contain .hero__video {
    position: relative;
    width: 100%;
    -webkit-transform: none;
            transform: none;
    height: auto;
    min-height: none;
    top: 0;
    left: 0;
  }
}

@media (max-width: 481px) and (min-aspect-ratio: 222 / 169) {
  .hero--video--contain .hero__inner {
    margin-top: calc((100vh - 64px) - 6em);
  }
  .hero--video--contain .hero__video {
    height: calc((100vh - 64px));
    top: calc(((100vh - 64px) / 2));
  }
}

@media (max-width: 768px) and (min-aspect-ratio: 222 / 169) {
  .hero--video--contain .hero__inner {
    margin-top: calc((100vh - 78px) - 6em);
  }
  .hero--video--contain .hero__video {
    height: calc((100vh - 78px));
    top: calc(((100vh - 78px) / 2));
  }
}

@media (max-width: 1024px) and (min-aspect-ratio: 222 / 169) {
  .hero--video--contain h1 span {
    display: inline;
  }
  .hero--video--contain .hero__inner {
    margin-top: calc((100vh - 90px) - 6em);
    padding-top: 1em;
  }
  .hero--video--contain .hero__video {
    height: calc((100vh - 90px));
    top: calc(((100vh - 90px) / 2));
  }
}

.hero .js-scroll {
  -webkit-animation: bounce 2s infinite;
          animation: bounce 2s infinite;
  bottom: 0;
  color: #FFF;
  display: block;
  height: 2em;
  left: 0;
  margin: auto;
  margin-bottom: 1.5em;
  position: absolute;
  transition: opacity 1s;
  right: 0;
  width: 2.8em;
  z-index: 2;
}

.hero .js-scroll svg {
  height: 100%;
  width: 100%;
}

.hero.js-hide .js-scroll {
  opacity: 0;
}

@media (max-width: 1024px) {
  .hero .js-scroll { margin-bottom:50px; }
}

@media (max-width: 480px) {
  .hero { padding-bottom:0; }

  .hero .js-scroll { margin-bottom:15px; }

  .hero:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.4));
  }
}

.carousel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15vh;
  padding: 0 0.3125em;
  overflow-x: scroll;
}

.carousel.flickity-enabled {
  display: block;
  overflow: visible;
  padding: 0.3125em 0 0;
}

.carousel__slide {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background-color: #454242;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0.3125em;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  transition: opacity 1s;
  width: 53.125em;
  min-width: calc(50% - 0.625em);
  max-width: 90vw;
  z-index: 1;
}

.flickity-enabled .carousel__slide {
  min-width: calc(50vw - 0.625em);
  opacity: 0.85;
}

.carousel__slide:before, .carousel__slide:after {
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

.carousel__slide:after {
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
  transition: opacity 1.2s ease-out;
}

.flickity-enabled .carousel__slide:after {
  opacity: 0;
}

.carousel__slide__inner {
  height: 63vw;
  max-height: 80vh;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 2em;
  transition: opacity 0.9s ease-out 0.3s;
  width: 100%;
  z-index:1;
}

@media (min-width: 480px) {
  .carousel__slide__inner {
    padding: 3em;
  }
}

@media (min-width: 768px) {
  .carousel__slide__inner {
    padding: 3.375em;
    height: 34.375em;
  }
}

.flickity-enabled .carousel__slide__inner {
  opacity: 0;
}

.carousel__slide.is-selected, .carousel__slide.is-selected:after, .carousel__slide.is-selected .carousel__slide__inner {
  opacity: 1;
}

.carousel__slide a, .carousel__slide a:hover, .carousel__slide a:focus, .carousel__slide a:active {
  color: #FFF;
  text-decoration: none;
}

.carousel__slide h1, .carousel__slide h2 {
  font-size: 1.375em;
  margin: 0;
}

@media (min-width: 480px) {
  .carousel__slide h1, .carousel__slide h2 {
    font-size: 1.875em;
  }
}

@media (min-width: 992px) {
  .carousel__slide h1, .carousel__slide h2 {
    font-size: 2.1875em;
  }
}

.carousel__slide h2 {
  display: none;
  font-family: "FlamaLight", Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
}

@media (min-width: 480px) {
  .carousel__slide h2 {
    display: block;
  }
}

.carousel__slide .btn {
  border-color: currentColor;
  display: inline-block;
  margin-top: 0.8em;
  padding: 0.7em 0.8em;
  text-transform: uppercase;
  transition: background 0.2s, color 0.2s;
}

.carousel__slide .btn:hover {
  background: white;
  border-color: white;
  color: #454242 !important;
}

@media (min-width: 768px) {
  .carousel__slide .btn {
    font-size: 1.5em;
    padding: .875em 1.375em;
  }
}

.carousel__slide__content {
  transition: opacity 0.7s, -webkit-transform 1s;
  transition: opacity 0.7s, transform 1s;
  transition: opacity 0.7s, transform 1s, -webkit-transform 1s;
}

.js .carousel.js-hide .carousel__slide__content {
  opacity: 0;
  -webkit-transform: translateY(2em);
          transform: translateY(2em);
}

.carousel .flickity-prev-next-button {
  display: none;
  height: 100px;
  transition: opacity 0.2s;
  width: 100px;
}

.carousel .flickity-prev-next-button, .carousel .flickity-prev-next-button:hover {
  background: none;
}

.carousel .flickity-prev-next-button .arrow {
  fill: #FFF;
}

.carousel .flickity-prev-next-button.next {
  right: 0;
}

.carousel .flickity-prev-next-button.prev {
  left: 0;
}

@media (min-width: 992px) {
  .carousel .flickity-prev-next-button {
    display: block;
  }
}

.carousel .flickity-page-dots {
  bottom: -8vh;
}

.carousel .flickity-page-dots .dot {
  background: transparent;
  color: #E0E0E0;
  border: 2px solid currentColor;
  font-size: 1rem;
  height: 1.3125em;
  margin: 0 0.4em;
  opacity: 1;
  padding: 0;
  transition: color 0.2s;
  width: 1.3125em;
}

.carousel .flickity-page-dots .dot.is-selected {
  background: currentColor;
  color: #454242;
}

.feature {
  margin-top: -0.5em;
  text-align: center;
}

.feature.feature { margin-bottom: 15vh; }

.feature__button {
  display: none;
}

.js .feature__button {
  background: white;
  cursor: pointer;
  display: inline-block;
  font-size: 1.875em;
  margin-top: 3.125rem;
  margin-bottom:-9vh;
  padding: 0.5em 1em;
  position: relative;
  text-transform: uppercase;
  transition: margin 2s;
  z-index: 1;
}

.js .feature__button[disabled] {
  margin-top: -70em;
  opacity: 0;
}

.js .feature__button.loading {
  opacity: 0.5;
}

.feature .page {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  text-align: left;
  z-index: 2;
}

@media (min-width: 768px) and (max-width: 1349px) {
  .feature__wrapper {
    padding: 0.3125em;
  }
}

@media (min-width: 1350px) {
  .feature__wrapper {
    margin: -0.3125em;
  }
}

.feature__tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  position: relative;
  text-decoration: none;
  transition: opacity ease-out 0.4s, -webkit-transform ease-out 0.7s;
  transition: opacity ease-out 0.4s, transform ease-out 0.7s;
  transition: opacity ease-out 0.4s, transform ease-out 0.7s, -webkit-transform ease-out 0.7s;
}

.js .feature__tile.js-hide {
  opacity: 0;
  -webkit-transform: translateY(2em);
          transform: translateY(2em);
  transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, transform 0.2s;
  transition: opacity 0.2s, transform 0.2s, -webkit-transform 0.2s;
}

@media (min-width: 768px) {
  .feature__tile {
    height: 29.5em;
    max-height: 80vh;
    padding: 0.3125em;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
  }
}

@media all and (min-width: 768px) and (-ms-high-contrast: none), (min-width: 768px) and (-ms-high-contrast: active) {
  .feature__tile {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - 0.625em);
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: calc(50% - 0.625em);
  }
}

@media (min-width: 1113px) {
  .feature__tile {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 33.33333333333333%;
            flex: 1 1 33.33333333333333%;
  }
}

@media all and (min-width: 1113px) and (-ms-high-contrast: none), (min-width: 1113px) and (-ms-high-contrast: active) {
  .feature__tile {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(33% - 0.625em);
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: calc(33% - 0.625em);
  }
}

@media (min-width: 768px) {
  .feature__tile.wide,
  .feature__tile.medium {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
}

@media (min-width: 1096px) {
  .feature__tile.wide {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 66.66666666666667%;
            flex: 1 1 66.66666666666667%;
  }
}

@media all and (min-width: 1096px) and (-ms-high-contrast: none), (min-width: 1096px) and (-ms-high-contrast: active) {
  .feature__tile.wide {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(66% - 0.625em);
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: calc(66% - 0.625em);
  }
}

@media (min-width: 1096px) {
  .feature__tile.medium {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
  }
}

@media all and (min-width: 1096px) and (-ms-high-contrast: none), (min-width: 1096px) and (-ms-high-contrast: active) {
  .feature__tile.medium {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - 0.625em);
            flex-grow: 1;
            flex-shrink: 1;
            flex-basis: calc(50% - 0.625em);
  }
}

.feature__tile, .feature__tile:hover, .feature__tile:active, .feature__tile:focus {
  color: #454242;
}

.feature__tile__inner {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  text-decoration: none;
}

@media (min-width: 768px) {
  .feature__tile__inner {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2.15625em;
  }
}

.feature__tile__inner:before, .feature__tile__inner:after {
  content: '';
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.feature__tile__inner:after {
  -webkit-animation: bgpulse 3s infinite;
          animation: bgpulse 3s infinite;
  background: linear-gradient(270deg, #f2f2f2 25%, #DDDDDD 47%, #DDDDDD 53%, #f2f2f2 75%);
  background-size: 500% 500%;
  opacity: 0;
  position: absolute;
  transition: opacity 0.4s 0.2s;
  z-index: 2;
}

.feature__tile.loading .feature__tile__inner:after {
  opacity: 1;
}

.feature__tile__image {
  background-color: #F2F2F2;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  max-height: 70vh;
  position: relative;
}

@media (min-width: 768px) {
  .feature__tile__image {
    max-height: none;
  }
  .feature__tile__image, .feature__tile__image:before {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
  }
}

.feature__tile__image:before {
  background-color: transparent;
  bottom: 0;
  content: '';
  display: block;
  left: 0;
  padding-top: 63%;
  right: 0;
  top: 0;
  transition: opacity 0.4s 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, opacity 0.4s 0.2s;
  transition: transform 0.2s, opacity 0.4s 0.2s, -webkit-transform 0.2s;
  z-index: 2;
}

@media (max-width: 768px) {
  .feature__tile__image:last-child {
    border-bottom: 1.5em solid white;
  }
}

.feature__tile--video .feature__tile__image:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%20117.18%20117.18%27%3E%3Ccircle%20cx%3D%2758.59%27%20cy%3D%2758.59%27%20r%3D%2757.09%27%20fill%3D%27none%27%20stroke%3D%27%23FFF%27%20stroke-miterlimit%3D%2710%27%20stroke-width%3D%273%27%2F%3E%3Cpath%20fill%3D%27%23FFF%27%20d%3D%27M44.27%2076.48V40.7a3.5%203.5%200%200%201%205.36-3l28.5%2017.89a3.5%203.5%200%200%201%200%205.92l-28.5%2017.93a3.5%203.5%200%200%201-5.36-2.96z%27%2F%3E%3C%2Fsvg%3E");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 7.125em;
  bottom: 0;
  content: '';
  -webkit-filter: drop-shadow(0 0 0.2em rgba(0, 0, 0, 0.2));
          filter: drop-shadow(0 0 0.2em rgba(0, 0, 0, 0.2));
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 3;
}

.feature__tile:nth-child(2) .feature__tile__inner:after {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}

.feature__tile:nth-child(3) .feature__tile__inner:after {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.feature__tile:nth-child(4) .feature__tile__inner:after {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}

.feature__tile:nth-child(5) .feature__tile__inner:after {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}

.feature__tile:nth-child(6) .feature__tile__inner:after {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}

.feature__tile__content {
  background: #FFF;
  padding: 1.5em 1em;
  position: relative;
  min-width: 17.6875em;
  text-align: right;
  z-index: 3;
  display: block;
}

@media (min-width: 768px) {
  .feature__tile__content {
    padding: 1.375em;
    transition: opacity 0.3s ease-out 0.5s, -webkit-transform 0.5s ease-out 0.5s;
    transition: opacity 0.3s ease-out 0.5s, transform 0.5s ease-out 0.5s;
    transition: opacity 0.3s ease-out 0.5s, transform 0.5s ease-out 0.5s, -webkit-transform 0.5s ease-out 0.5s;
  }
}

.feature__tile__content > * {
  text-align: left;
}

.feature__tile__content h1 {
  font-size: 1.5em;
  margin: 0 0 0.2em;
}

.feature__tile__content h2 {
  font-family:"FlamaBasic", Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
  font-size: 1.25em;
  margin: 0 0 0.2em;
}

.feature__tile__content h2:empty {
  display:none;
}

.feature__tile__content p {
  margin: 0;
}

.js .feature__tile.js-hide .feature__tile__content {
  opacity: 0;
  -webkit-transform: translateY(2em);
          transform: translateY(2em);
  transition: opacity 0.2s ease-out, -webkit-transform 0.2s ease-out;
  transition: opacity 0.2s ease-out, transform 0.2s ease-out;
  transition: opacity 0.2s ease-out, transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
}

.feature__tile .btn {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  background: #454242;
  border: none;
  color: #FFF;
  display: inline-block;
  font-size: 1rem;
  font-family: "FlamaBasic", Helvetica Neue, Helvetica, Roboto, Arial, sans-serif;
  letter-spacing: 0.02em;
  margin-top: 0.8em;
  padding: 0.5em 1em 0.5em 1.2em;
  right: 0;
  top: 100%;
  transform: translateZ(0);
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  min-width: 0;
}

@media (min-width: 768px) {
  .feature__tile .btn {
    margin: 0;
    padding: 0.3em 1em 0.3em 1.2em;
    position: absolute;
    -webkit-transform: translate(0, -50%) translateZ(0);
            transform: translate(0, -50%) translateZ(0);
  }
}

.feature__tile .btn > span {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  display: inline-block;
  margin-top: 0.1em;
  overflow: hidden;
  padding-right: 0.8em;
  transform: translateZ(0);
  transition: opacity 0.3s, padding 0.3s 0.1s, max-width 0.3s 0.1s, -webkit-transform 0.5s;
  transition: opacity 0.3s, padding 0.3s 0.1s, transform 0.5s, max-width 0.3s 0.1s;
  transition: opacity 0.3s, padding 0.3s 0.1s, transform 0.5s, max-width 0.3s 0.1s, -webkit-transform 0.5s;
  white-space: nowrap;
}

@media (min-width: 768px) {
  .feature__tile .btn > span {
    opacity: 0;
    padding-right: 0;
    -webkit-transform: translateZ(0) translate(0.4em, 0);
            transform: translateZ(0) translate(0.4em, 0);
    max-width: 0;
  }
}

.feature__tile .btn > .icon {
  display: inline-block;
  font-size: 1.1em;
  height: 1em;
  width: 0.6em;
}

.feature__tile .btn > .icon svg {
  display: inline-block;
  height: 100%;
  width: 100%;
}

.feature__tile:hover .feature__tile__image:before {
  -webkit-transform: scale(1.06) translateZ(0);
          transform: scale(1.06) translateZ(0);
}

@media (min-width: 768px) {
  .feature__tile:hover .btn {
    -webkit-transform: translate(1em, -50%) translateZ(0);
            transform: translate(1em, -50%) translateZ(0);
  }
  .feature__tile:hover .btn > span {
    opacity: 1;
    padding-right: 0.8em;
    -webkit-transform: translateZ(0) translate(0);
            transform: translateZ(0) translate(0);
    transition: opacity 0.3s 0.1s, padding 0.3s 0.1s, max-width 0.3s 0.1s, -webkit-transform 0.5s;
    transition: opacity 0.3s 0.1s, padding 0.3s 0.1s, transform 0.5s, max-width 0.3s 0.1s;
    transition: opacity 0.3s 0.1s, padding 0.3s 0.1s, transform 0.5s, max-width 0.3s 0.1s, -webkit-transform 0.5s;
    max-width: 17.6875em;
  }
}

.card {
  padding: 1.5em 1.5em 2em;
  position: relative;
  transition: opacity ease-out 0.4s, -webkit-transform ease-out 0.7s;
  transition: opacity ease-out 0.4s, transform ease-out 0.7s;
  transition: opacity ease-out 0.4s, transform ease-out 0.7s, -webkit-transform ease-out 0.7s;
}

.js .card.js-hide {
  opacity: 0;
  -webkit-transform: translateY(2em);
          transform: translateY(2em);
  transition: opacity 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, transform 0.2s;
  transition: opacity 0.2s, transform 0.2s, -webkit-transform 0.2s;
}

.card__image {
  background-color: #454242;
  background-size: cover;
  background-position: center;
  margin: -1.5em -1.5em 1.7em;
  overflow: hidden;
  position: relative;
  display: block;
}

.card__image:before {
  padding-top: 71.82%;
}

.card:hover .card__image:before {
  -webkit-transform: scale(1.06) translateZ(0);
          transform: scale(1.06) translateZ(0);
}

.card .icon {
  position: absolute;
  top: 1.5em;
  right: 1.5em;
  height: 2.5em;
  width: 2.5em;
  z-index: 3;
}

.card .icon svg {
  height: 100%;
  width: 100%;
  -webkit-filter: drop-shadow(0 0 0.5em rgba(0, 0, 0, 0.2));
          filter: drop-shadow(0 0 0.5em rgba(0, 0, 0, 0.2));
}

.card h1 {
  font-size: 1.5em;
  margin: 0 0 0.2em;
}

.card p {
  display: block;
  visibility: visible;
  padding: 0;
}

.card p:last-child {
  margin: 0;
}

@media (min-width: 480px) and (max-width: 768px) {
  .card:nth-child(3) {
    display: none;
  }
}

.lb-video .lb-container {
  background: black;
  height: auto;
  max-height: 90%;
  overflow: hidden;
  padding: 0;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 80rem;
  max-width: 90%;
}

.lb-video .lb-container:before {
  content: '';
  display: block;
  padding-top: 56.25%;
}

.lb-video .lb-container iframe {
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}

@-webkit-keyframes bgpulse {
  0% {
    background-position: 100% 50%;
  }
  90% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes bgpulse {
  0% {
    background-position: 100% 50%;
  }
  90% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-webkit-keyframes bounce {
  0%, 30%, 50%, 70% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  20% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15%, 0);
            transform: translate3d(0, -15%, 0);
  }
  40% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10%, 0);
            transform: translate3d(0, -10%, 0);
  }
  60% {
    -webkit-transform: translate3d(0, -5%, 0);
            transform: translate3d(0, -5%, 0);
  }
}

@keyframes bounce {
  0%, 30%, 50%, 70% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  20% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15%, 0);
            transform: translate3d(0, -15%, 0);
  }
  40% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -10%, 0);
            transform: translate3d(0, -10%, 0);
  }
  60% {
    -webkit-transform: translate3d(0, -5%, 0);
            transform: translate3d(0, -5%, 0);
  }
}

@media print {
  [data-sr-id] {
    opacity: 1 !important;
    visibility: visible !important;
    -webkit-transform: none !important;
            transform: none !important;
  }
}